{
  "name": "web-bwai",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build"
  },
  "dependencies": {
    "@popperjs/core": "^2.11.0",
    "@types/crypto-js": "^4.0.2",
    "@vue/cli-plugin-babel": "~4.5.0",
    "@vue/cli-plugin-eslint": "~4.5.0",
    "@vue/cli-service": "~4.5.0",
    "axios": "^0.24.0",
    "babel-eslint": "^10.1.0",
    "bootstrap": "^5.1.3",
    "core-js": "^3.6.5",
    "crypto-js": "^4.1.1",
    "eslint": "^6.7.2",
    "eslint-plugin-vue": "^6.2.2",
    "express": "^4.17.2",
    "moment": "^2.29.1",
    "node-sass": "^6.0.1",
    "path": "^0.12.7",
    "popper.js": "^1.16.1",
    "sass-loader": "^10.2.0",
    "vue": "^2.6.11",
    "vue-alertify": "^1.1.0",
    "vue-axios": "^3.4.0",
    "vue-loaders": "^4.1.4",
    "vue-router": "^3.5.3",
    "vue-template-compiler": "^2.6.11",
    "vuex": "^3.6.2"
  },
  "devDependencies": {
    "@types/crypto-js": "^4.0.2",
    "@vue/cli-plugin-babel": "~4.5.0",
    "@vue/cli-plugin-eslint": "~4.5.0",
    "@vue/cli-service": "~4.5.0",
    "babel-eslint": "^10.1.0",
    "eslint": "^6.7.2",
    "eslint-plugin-vue": "^6.2.2",
    "node-sass": "^6.0.1",
    "sass-loader": "^10.2.0",
    "vue-template-compiler": "^2.6.11"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/essential",
      "eslint:recommended"
    ],
    "parserOptions": {
      "parser": "babel-eslint"
    },
    "rules": {}
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead"
  ]
}
